
VIRTUAL CREDIT CARD - Bug #14390

Android [QR PAY] Transfer (sender) & Withdrawal Flow - Default account CC

27 September 2022 12:26 PM - AMARBEER SINGH SIDHU amar.beer

Status: Closed Start date: 27 September 2022

Priority: Normal Due date:  

Assignee: AMARBEER SINGH SIDHU amar.beer % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

When register as default account CC

then scan Transfer (sender) & Withdrawal QR...should navigate to Intro screen flow

currently navigating to input screen

History

#1 - 30 September 2022 11:22 AM - Hao Ter Tai

- Status changed from New to Resolved

- % Done changed from 0 to 100

#2 - 30 September 2022 11:24 AM - Hao Ter Tai

- Status changed from Resolved to Assigned

- Assignee changed from Hao Ter Tai to AMARBEER SINGH SIDHU amar.beer

#3 - 30 September 2022 02:18 PM - AMARBEER SINGH SIDHU amar.beer

- Status changed from Assigned to Closed

Tested Good

Files
